* {
    text-transform: capitalize;
}

body {
    /* background-color: rgb(245, 245, 247); */
    padding: 0;
    margin: 0;
}

nav {
    width: 95%;
    height: 40px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    /* background-color: orange; */
    margin: 0 auto;
}

.logo i {
    width: 5%;
    font-size: 35px;
    /* background-color: red; */
}

nav ul {
    width: 70%;
    /* background-color: chartreuse; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
    padding: 5px 0;
}

nav ul>li {
    list-style: none;
    font-size: 12px;
}

nav .icon {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    /* background-color: blue; */
    font-size: 25px;
}

#bar {
    display: none;
}

/* section class='two' */

.one1 {
    min-width: 300px;
    max-width: 100%;
    min-height: 248px;
    max-height: 100%;
    /* border: 1px solid red; */
    margin-bottom: 8px;
}

.one1>img {
    width: 100%;
}


.cardsection {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 10px;
}

.cardsec1 {
    width: 49%;
    min-height: 248;
    max-height: 518px;
    margin-bottom: 10px;
    border: 1px solid rgb(245, 245, 247);
}

.cardsec1>img {
    width: 100%;
}

#carouselExampleAutoplaying {
    width: 90% !important;
    margin: 0 auto !important;
}


/* footer section */

footer{
    width: 96%;
    background-color: rgb(245, 245, 247);
    margin: 0 auto;
    margin-top: 10px;
}

footer>p{
    width: 93%;
    color: rgb(171, 171, 172);
    margin: 0 auto;
    padding-top: 15px;
}








/* " @media Quarry " */

@media only screen and (max-width: 992px) {
    nav {
        width: 95%;
        justify-content: space-between;
        padding: 0 2%;
    }

    nav>ul {
        display: none;
    }

    #bar {
        display: block;
    }
}


@media only screen and (max-width: 768px) {
    nav {
        width: 98%;
        justify-content: space-between;
        padding: 0 2%;
    }

    nav>ul {
        display: none;
    }

    #bar {
        display: block;
    }
}

@media only screen and (max-width: 725px) {

    .container{
        display: flex;
        flex-direction: column;
    }

    .cardsec1{
        width: 515px;
        height: 267px;

    }

    .cardsec1>img{
        width: 100%;
    }
}

@media only screen and (max-width: 576px) {
    nav {
        width: 98%;
        justify-content: space-between;
        padding: 0 1%;
    }

    nav>ul {
        display: none;
    }

    #bar {
        display: block;
    }
}

@media only screen and (max-width: 485px) {
    nav {
        width: 98%;
        justify-content: space-between;
        padding: 0 1%;
        background-color: blue;
    }

    .logo{
        width: 30%;
        background-color: cadetblue;
    }

    .icon{
        justify-content: space-around;
        width: 70%;
        background-color: red;
    }

}